Granted Plots - Bug #2272

plot status-Land Registration Employee Step
06/18/2020 12:56 PM - Sara Matar

Status:

Priority:
Assignee:
Category:

Target version:
Co-Workers:
Severity:
Category:
Sub-Category:
Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Normal

land registration employee step

1- Create new [granted plot] transaction
2-go to the worklist.

in the list of granted plot the status pot
should be appeared as vacant or build.

plot status did not appear vacant or build
in dropdown .

but it appears the kind of land usage (
agricultural - industrial - residential -
commercial ) please note that when i
choose one of these 4 types (
agricultural - industrial - residential -
commercial) and click ok plot status
appears as vacant or build (as showen in
attached)

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

06/18/2020

100%

0.00 hour

0.00 hour
Development
1062020001740061
sralzari/dtps1234
Firefox

http://10.3.3.125:8001/integration/worklis
tapp/faces/login.jspx?_adf.ctrl-state=bow
iici57_4&_afrLoop=22179429768587

106

Description
steps to duplicate:

1- go to the worklist.

2- go to the list of granted plot.

3- click add.

4- dropdown the plot status .
5- choose one of 2 types (vacant/build)

History

#1 - 06/18/2020 01:31 PM - Sara Matar

- Assignee changed from Sara Matar to Hazem Shoushari

#2 - 06/18/2020 03:07 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Sara Matar

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#3 - 06/18/2020 03:58 PM - Sara Matar

06/03/2025

1/2




- File closed issue in plot status.PNG added
- File issue closed (plot list).jpg added

- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence.

The 2 types of plot list (vacant,build) are appear.

also the plot status can changed.

Files

error in plot status.PNG

error in the types of plot status.jpg
closed issue in plot status.PNG
issue closed (plot list).jpg

06/03/2025

84.2 KB
4.06 MB
94.5 KB
4.68 MB

06/18/2020
06/18/2020
06/18/2020
06/18/2020

Sara Matar
Sara Matar
Sara Matar
Sara Matar
